<?xml version="1.0"?>
<gconf>
<entry name="uris" mtime="1071256057" schema="/schemas/apps/evolution/summary/rdf/uris"/>
<entry name="refresh_time" mtime="1071256057" schema="/schemas/apps/evolution/summary/rdf/refresh_time"/>
<entry name="max_items" mtime="1071256057" schema="/schemas/apps/evolution/summary/rdf/max_items"/>
</gconf>
